@import url(main.css);



#navbg{ z-index:20; height:120px;}
.navMenu{ clear:both;width:1200px;margin:0px auto; position:relative; height:80px}
.navMenu .sign{ float:left; }
.navMenu .sign img{ border:0px; float:left}
.navMenu .desc{ float:left;font-size:18px; color:#ffffff; padding:8px 18px; background-color:#e60013; margin-top:40px; margin-left:10px}
.navMenu .contact{ float:right; padding-top:30px}
.navMenu .contact li{ height:60px; float: left; margin-right:30px}
.navMenu .contact li i{ font-size:60px; color:#fb4848; float:left}
.navMenu .contact li span { display:inline-block; font-size:14px; padding-left:10px; color:#555555 }
.navMenu .contact li span strong{ color:#333333}

.h2_bg{ background:url(../images/h2_bg.jpg) center center no-repeat; height:55px; color:#FFFFFF; font-size:20px; text-align:center; line-height:55px; font-weight:normal;letter-spacing:5px}
.h3_bg{ padding:15px 0; line-height:200%; font-weight:normal; text-align:center; color:#555555}

#p_bg h3,#plist_bg h3 {/*40*/
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #555555;
    line-height: 30px;
    margin-top: 10px;
}

#plist_bg h2{ margin-top:20PX}
#plist_bg h2 span {
    display: inline-block;
    padding: 0 25px;
    background: #FFFFFF;
    position: relative;
}

#pCate{ padding-top:30px}
#pCate li{ width:378px; float:left; text-align:center; margin:10px; border:1px solid #cccccc}
#pCate li h3{ height:46px; line-height:46px; background-color:#E7091B; font-size:16px; color:#ffffff; margin:0px; padding:0px}

#pCate #li_cate a{ color:#000000}
#pCate #li_cate a span{  width:350px; border:1px solid #CCCCCC; padding:4PX; height:330PX; background:url(../images/cert.jpg) center center no-repeat;background-color:#FFFFFF;}
#pCate #li_cate .cert{ position:relative; padding-top:25px; text-align:center}
#pCate #li_cate .cert dl{ border:1px solid #CCCCCC; height:75px}
#pCate #li_cate .cert dl dt {
    position: absolute;
    width:110px;
    line-height: 40px;
    position: absolute;
	top:5px;
	 left:120px;
    text-align: center;
    color: #FF0000;
    font-size: 16px;
    background: #F4F4F4;
}
#pCate #li_cate .cert dl dd{ clear:both; height:40px; position: absolute; top:45px; padding-top:5px  text-align:center; width:348px}
#pCate #li_cate .cert .cert_more{ clear:both; height:41px; background:url(../images/xl01.png) center center no-repeat; overflow:hidden;padding:0px; position:absolute;  width:41px; left:154px; bottom:-21px}
#pCate #li_cate  a:hover .cert_more{ background:url(../images/xl01_over.png) center center no-repeat}
#pCate #li_cate a:hover span{background:url(../images/cert_1.jpg) center center no-repeat;background-color:#FFFFFF; }

#bg2{ background-image:url(../images/bg02.jpg); height:564px; text-align:center; color:#FFFFFF}
#bg2 .title{font-size: 48px; padding:150px 0 80PX 0 ;}
#bg2 .desc{font-size: 24px; line-height:200%; color:#BBBBBB}

#about_bg{ height:120px; background:url(../images/d.jpg) center center repeat-x}
.wd670{ float:left; width:670px;line-height:200%}
.wd530{ float:right; width:530px}
#about_title{  padding-top:39px}
#about_cnt { height:362px}
#about_cnt .wd670{ padding:0px 22px 11px 0; width:580px; line-height:200%; font-size:14px}
#about_cnt .wd530{ float:right; width:580px }
#about_cnt .wd530 h3{ background:url(../images/about_bg.jpg) left center no-repeat; height:101px}
#about_cnt .wd530 div{ font-size:14px; line-height:200%; text-indent:2rem; padding:20px 0}


#banner_bg { height:400px; background:url(../images/banner_bg.jpg)  center center no-repeat;  z-index:11}

.pmore a{ display:inline-block;background-color:#36404B; height:40px; line-height:40px; padding-left:20px; font-size:14px;color:#ffffff; text-decoration:none}
.pmore a i{ float: right;width:0px; height:0px;
border-right:20px solid #FB4848;
border-bottom:40px solid #FB4848;
border-left:20px solid transparent;}

.pmore a:hover{ background-color:#FB4848}
.pmore a:hover i{ 
border-right:20px solid #36404B;
border-bottom:40px solid #36404B;
}

.floatmenu{ display:none;position:fixed;  z-index:999; width:30px; height:30px; line-height:30px; bottom:70px; right:10px; cursor: pointer;;border-radius:50%; background-color:#333333; text-align:center; font-size:12px;opacity:0.7;filter:Alpha(opacity=70); /* IE8 以及更早的浏览器 */}
.floatmenu i{ color:#ffffff;}

@media (min-width:992px){/*md*/
#menubg{ background-color:#36404B; height:60px}
#swiper-container2 .swiper-slide{ height:550px;background:url(../images/banner.jpg) center center no-repeat}

		.nav h3{ font-size:100%; font-weight:normal; font-size:16px;  }	
		.nav .m{  position:relative; float:left; width:150px;  display:inline; text-align:center; height:60px}	
		.nav .m h3 i{ display:inline-block; *display:inline; zoom:1; width:7px; height:4px; background:url(../images/icon.png) 0 -280px no-repeat; overflow:hidden; margin:-2px 0 0 5px;vertical-align:middle; filter:alpha(opacity=50);opacity:0.5; 	}	
		.nav h3 a{  zoom:1;  height:60px; line-height:60px; display: inline-block; width:100%;text-decoration:none; color:#ffffff;}
		.nav h3 a:hover,.nav h3 a.link_over{ color:#FFFFFF; text-decoration:none;font-weight:normal; background-color:#e7091b}	
		.nav .on h3 a{  width:100%; text-align:center; height:60px; line-height:60px; font-weight:normal;  background-color:#e7091b; color:#FFFFFF}	
		.nav .sub{ display:none;  width:150px; position:absolute; left:0px; top:60px;  background:#ccd5e0;  float:left; z-index:99	}	
		.nav .sub li{ clear:both; text-align:center; height:48px; line-height:48px}
		.nav .sub li a{ color:#333; display:block; zoom:1; font-size:14px; height:48px; line-height:48px}	
		.nav .sub li a:hover{  background:#FB4848; color:#FFFFFF; text-decoration:none}	
		.nav #m6{ float:right;  background-color:#e7091b} 
        .nav #m6 a{ background:url(../images/menu_bg1.png) left  no-repeat}

#pCate li img{ border:0px; width:378px; height:302px;}

.box_hz{ border:1px solid #dddddd; margin-bottom:20px; border-bottom:none}
.box_hz li{ float:left; height:100px; width:398px; text-align:center; border-right:1px solid #dddddd; padding:15px 0; border-bottom:1px solid #dddddd; font-size:36px; line-height:100px }
.box_hz li:nth-child(3n){  border-right:0px; width:399px}

.ylist li{ float:left; margin-right:20px; width:285px}
.ylist li:last-child{ margin:0px}
.ylist li a{ display: inline-block;width:100%; text-decoration:none; position:relative; z-index:99}
.ylist li a div{ border:1px solid #FB4848; text-align:center; height:180px; line-height:180px }
.ylist li a div i{ font-size:100px}
.ylist li a h3{ height:40px; line-height:40px; text-align:center; background-color:#FB4848; color:#FFFFFF; font-size:18px; font-weight:normal}
.ylist li a h5{ position:absolute; text-align:center; top:150px; z-index:101; padding-left:120px}
.ylist li a h5 span{ width:0px; height:0px;
border-right:20px solid transparent;
border-bottom:15px solid #FB4848;
border-left:20px solid transparent;}
.ylist li a p{ padding:15px; background-color:#F7F7F7; border:1px solid #dddddd; line-height:150%; color:#555555; font-size:14px; height:86px}

#btm .main_box .left{ height:180px;width:33%; color:#cccccc; line-height:150%}
#btm .main_box .left a{ font-size:16px; text-decoration:none; color:#FFFFFF}



#btm_menu,.cd-nav-trigger{ display:none}

/*about*/
#banner_nav_bg { height:60px; position: absolute;z-index:40;  top:520px;}
#banner_nav { height:60px; position: relative; background:url(../images/navbg01.png)}
.nav_left{ float:left; width:180px; height:60px; background:url(../images/nav_left.png); text-align:center; font-size:20px; color:#FFFFFF; line-height:60px}
.nav_right{ width:1000PX; float:right; height:60PX}
.nav_right li{ float:left; width:100px; margin:0 10px; font-size:16px; text-align:center; line-height:60px;height:60PX; }
.nav_right li a{ display:inline-block; width:100px; height:60px; color:#333333 }
.nav_right li a:hover,.nav_right li a.link_over{ height:57px; border-bottom: 3px solid #E7091B; color:#000000; text-decoration:none}
#nav_page{ height:80px; line-height:80px; border-bottom:1px solid #CCCCCC; font-size:24px; color:#000000; }
#nav_page em{ color:#555555}

#page_cnt{ font-size:14px; line-height:200%}

.equitment_list li{ float:left; width:380px; height:315px; margin:9px; border:1px solid #CCCCCC; text-align: center}
.equitment_list li img{ width:380px; height:285px}
.equitment_list li p{ height:30px; line-height:30px; font-size:14px; text-align:center}
/*news*/
#news_bg{ background:url(../images/news_bg.jpg) top center; height:400px}
.newsplist{ padding-top:10px}
.newsplist li{ height:180px; margin-bottom:20px; clear:both}
.newsplist li .left{ width:120px; background-color:#E8424F; color:#FFFFFF; height:180PX; padding-right:20px; text-align:right; font-size:14px; line-height:150%}
.newsplist li .left strong{ display:block;font-size:48px; height:70px; line-height:120px;font-family: "Impact"}
.newsplist li .right{ width:1060px;  background-color:#F7F7F7}
.newsplist li .right a{ display:inline-block; width:1020px; height:140px; padding:20px; text-decoration:none}
.newsplist li .right a h5{ font-weight:normal; height:35px; line-height:35px; font-size:18px}
.newsplist li .right a .ptxt{ height:73px; line-height:150%; color:#666; text-indent:2em}
.pmore font{ display:inline-block; width:100px; height:30px; text-align:center; font-size:12px; border:1px solid #E8424F; line-height:30px; color:#E8424F}
.newsplist li .right a:hover{ border:1px solid #E8424F; width:1018px; height:138px;}
.newsplist li .right a:hover h5{ color:#1871b1}

/*view*/
#page_nav{ height:40px; line-height:40px}
#news_h1 h1{ font-size:20Px; height:50px; line-height:50px; text-align:center; border-bottom:1px solid #dddddd;text-align:center; color:#FF6600}
#pdate{ color:#999; height:40px; line-height:40px}
.cnt_txt{ padding:10px; line-height:200%; font-size:14px}


/*plist*/

.plist li{ float:left; width:262px; height:262px; border:1px solid #CCCCCC; margin:9PX;box-shadow: 3px 3px 0px 0px #e5e5e5; padding:4px}
.plist li a{ width:100%; display:inline-block; position:relative; height:262px; overflow:hidden}
.plist li a span{ display:block; width:262px; height:262px}
.plist li a img{ width:262px; height:262px; border:0px; z-index:55}
.plist li a h3{
	width: 100%;
	height: 40px;
	background-color: #222222;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 225px;
	 line-height:40px; font-size:14px; font-weight:normal;opacity:0.7;filter:alpha(opacity=70); color:#FFFFFF
}

.plist li a p{ width:262px; height:262px; background:url(../images/slide.png); position:absolute; top:0px; left:0px; z-index:60; display:none; overflow:hidden}
.plist li a:hover p{ display:block}

/*detail*/
.desc_base li{ width:50%; float:left; padding:0px; margin:0px}
.desc_base li img{ width:95%}
#desc_title{ height:40px; }
#desc_title strong{ display:block; width:120px; height:40px; line-height:35px; text-align:center; font-size:16px; font-weight:normal; background-color:#E8424F; color:#FFFFFF}

.pcnt{ border:1px solid #CCCCCC; padding:20PX; font-size:14px; line-height:150%}

#btm{ padding:50px 0 20px 0;  color:#FFFFFF; background:url(../images/1546674163.png) center center no-repeat; background-color:#36404B; position:relative}
.btm_top{ height:80px; background:url(../images/1546673636.jpg); color:#FFFFFF; position:absolute; width:1200px; top:-50px}
.btm_top li{ width:18%; float:left; height:80px; padding-left:2%; line-height:80px; color:#cccccc; font-size:16px }
.btm_top li i{ font-size:36px; color:#36404B; float:left; padding-right:5px}
#btm h4{ font-size:24px; font-weight:normal;padding-right:50px}
#btm p{ line-height:30px; font-size:14px}
#btm_copyright{ height:40px; line-height:40px; text-align:center; color:#FFFFFF; background-color:#313131}

}


@media (max-width:991px){/*xs*/
#swiper-container2 .swiper-slide{ height:150px;background:url(../images/banner.jpg) center center no-repeat; background-size:auto 100%}

body{  padding-bottom:51px}
.main_100{clear:both;width:100%;margin:0px auto;}
.main_box{clear:both;width:100%;margin:0px auto;min-width:320px }
#navbg{ height:80px;}
.navMenu{ clear:both;width:100%;margin:0px auto; position:relative; height:80px; z-index:1010; background-color:#FFFFFF}
.navMenu .sign img{ height:80px; margin-left:10px}
.navMenu .desc{ float:left;line-height:30px;font-size:14px; color:#ffffff; padding:0px 5px; z-index:1011; margin:0px; margin-top:25px}

.Menu,.navMenu .contact{ display:none}


.ylist li{ width:96%; padding:0 2%; margin-bottom:20px}
.ylist li a{ display: inline-block;width:100%; text-decoration:none; position:relative; z-index:99}
.ylist li a div{ border:1px solid #FB4848; text-align:center; height:180px; line-height:180px }
.ylist li a div i{ font-size:100px}
.ylist li a h3{ height:40px; line-height:40px; text-align:center; background-color:#FB4848; color:#FFFFFF; font-size:18px; font-weight:normal}
.ylist li a h5{ position:absolute; text-align:center; top:150px; z-index:101; padding-left:120px}
.ylist li a h5 span{ width:0px; height:0px;
border-right:20px solid transparent;
border-bottom:15px solid #FB4848;
border-left:20px solid transparent;}
.ylist li a p{ padding:15px; background-color:#F7F7F7; border:1px solid #dddddd; line-height:150%; color:#555555; font-size:14px; height:86px}

.box_hz{ border:1px solid #dddddd; margin-bottom:20px; border-bottom:none}
.box_hz li{ float:left; height:100px; width:100%; text-align:center; padding:15px 0; border-bottom:1px solid #dddddd; font-size:36px; line-height:100px }
.box_hz li img{ width:100%}


button{ border:0px; background-color:#ffffff;float:right; right:10px; top:18px; color:#2987db; position:absolute}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #2987db;
}

.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
  background: #2987db;
}
.Menu{ display:none;clear:both; width:100%; top:81px; left:0px; z-index:1009;; background-color:#ffffff}


#swiper-container2 { }
#swiper-container2 img{ width:100%}

#p_bg{  background-image:url(../images/bg01.jpg); padding-top:20px}
#p_bg h2,#plist_bg h2{ font-size:24px; line-height:40px; height:40px; text-align:center; }
#p_bg h2 span,#plist_bg h2 span {
    display: inline-block;
    padding: 0 20px;
    background: #efefef;
    position: relative;
}
#p_bg h2 span i,#plist_bg h2 span i {
    position: absolute;
    top: 18px;
    height: 5px;
    width: 40px;
    background: #dbdbdb;
}
#p_bg h2 span i.is01,#plist_bg h2 span i.is01 {
    left: -40px;
}
#p_bg h2 span i.is02,#plist_bg h2 span i.is02 {
    right: -40px;
}
#p_bg h3,#plist_bg h3 {/*40*/
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #555555;
    line-height: 150%;
    margin:10px 5% 0 5%;
}

#plist_bg h2 span {
    display: inline-block;
    padding: 0 20px;
    background: #FFFFFF;
    position: relative;
}

#pCate{ padding:0px; padding-top:10px;}
#pCate ul{ padding:0px 3%}
#pCate li{ width:100%;text-align:center;border:0px; padding:0px ; margin:0px}
#pCate li img{ border:0px; width:100%; }
#pCate li h3{ height:46px; line-height:46px; background-color:#E7091B; font-size:16px; color:#ffffff; margin:0px; padding:0px; width:100%}


#bg2{ background-image:url(../images/bg02.jpg); background-size: auto 100% ; text-align:center; color:#FFFFFF; height:auto; }
#bg2 p{ padding:0 4%}
#bg2 .title{font-size: 24px; padding:30px 0 40PX 0 ;}
#bg2 .desc{font-size: 16px; line-height:150%; color:#BBBBBB; padding-bottom:15px}


.wd670{ width:100%; text-align:center; }
.wd670 img{ width:100%}
.wd530{ display:none}

#about_cnt .wd670{ height: auto;padding:0px 2% 10px 2%; width:96%; line-height:200%; font-size:14px; text-align:left; margin:0px}
#about_cnt .wd530{ display:block; text-align:center; width:100%; height:auto; border:0px}
#about_cnt .wd530 img{ width:100%;}

#btm .left,#btm .btm_top{ display:none}
#btm .right{ clear:both; width:100%; padding-bottom:10px}
#btm_copyright{ height:40px; line-height:40px; text-align:center; color:#666666; background-color:#313131; font-size:12px}

#btm_menu{ background-color:#E7091B; height:50px; line-height:50px; position:fixed; bottom:0px; z-index:999; font-size:14px}
#btm_menu li{ float:left; width:22%; position:relative}
#btm_menu li a{ display:block; text-decoration:none; color:#FFFFFF; text-align:center;height:50px; line-height:50px; }
#btm_menu li .sub{ display:none; bottom:50px; left:0px; position:absolute; background-color:#ccd5e0;width:100%}
#btm_menu li .sub a{ border:none; height:35px; line-height:35px; color:#333333; width:100%; border-bottom:1PX solid #FFFFFF; }
#btm_menu .li_top{ width:12%}
#btm_menu .li_top a{ border:none; background:url(../images/ico_top_1-1.png) top center no-repeat}




		.nav h3{ font-weight:normal; font-size:16px;  }	
		.nav .m{ width:100%;  display:inline; text-align:center; height:51px; clear:both}	
		.nav h3 a{height:50px; line-height:50px; display: inline-block; width:100%;text-decoration:none; color:#000000; background-color:#d2e8ff; border-bottom:1px solid #FFFFFF}
		.nav h3 a:hover,.nav h3 a.link_over{ color:#FFFFFF; text-decoration:none;font-weight:normal; background-color:#E7091B}	
		.nav .on h3 a{  width:100%; text-align:center; height:50px; line-height:50px; font-weight:normal;  background-color:#E7091B; color:#FFFFFF}	
		.nav .sub{  width:100%; background:#d2e8ff; display:none}	
		.nav .sub li{ clear:both; text-align:center; height:48px; line-height:48px}
		.nav .sub li a{ color:#333; display:block; zoom:1; font-size:14px; height:48px; line-height:48px}	
		.nav .sub li a:hover{  background:#5f9fe3; color:#FFFFFF; text-decoration:none}	


#banner_bg{ height:120px; background-size:auto 100%}


/*about*/
#banner_nav_bg { height:60px; z-index:40;}
#banner_nav { height:60px; position: relative; background:none}
.nav_left{ display:none}

.nav_right{ clear:both; width:100%;height:40PX; padding-top:10px}
.nav_right li{ float:left; width:46%; margin:0 2%; font-size:16px; text-align:center; line-height:40px;height:40PX; }
.nav_right li a{ display:inline-block; width:100px; height:60px; color:#333333 }
.nav_right li a:hover,.nav_right li a.link_over{ height:40px; border-bottom: 2px solid #E7091B; color:#E7091B; text-decoration:none}


#nav_page{ display:none}
#nav_page em{ color:#555555}

#page_cnt{ clear:both; padding:0 4%; font-size:14px; line-height:150%; width:92%}

#page_cnt img{ width:100%;}

.equitment_list li{ clear:both; width:96%; padding:2%; margin-bottom:10px;text-align: center}
.equitment_list li img{ width:100%}
.equitment_list li p{ height:30px; line-height:30px; font-size:14px; text-align:center}

/*plist*/

.plist li{ clear:both; width:96%; padding:2%; margin-bottom:10px;text-align: center}
.plist li a{ width:100%; display:inline-block; overflow:hidden}
.plist li a span{ display:block; width:100%;}
.plist li a img{ width:100%;border:0px; z-index:55}
.plist li a h3{
	width: 100%;
	height: 37px;
	background-color:#E7091B;
	text-align: center;
	left: 0px;
	top: 225px;
	 line-height:35px; font-size:14px; font-weight:normal;opacity:0.8;filter:alpha(opacity=80); color:#FFFFFF
}

.plist li a p{ width:262px; height:262px; background:url(../images/slide.png); position:absolute; top:0px; left:0px; z-index:60; display:none; overflow:hidden}
.plist li a:hover p{ display:block}

/*detail*/
.desc_base li img{ width:100%}
#desc_title{ height:40px; }
#desc_title strong{ display:block; width:120px; height:40px; line-height:35px; text-align:center; font-size:16px; font-weight:normal; background-color:#E8424F; color:#FFFFFF}

.pcnt{ border:1px solid #CCCCCC; padding:20PX; font-size:14px; line-height:150%}
.pcnt img{ width:98%}
/*news*/
.newsplist li{ margin-bottom:20px; clear:both; }
.newsplist li .left{ display:none}
.newsplist li .right{ width:93%; padding:0 3%}
.newsplist li .right a{ display:inline-block; width:96%;  padding:2%; text-decoration:none;border-bottom:1px solid #CCCCCC}
.newsplist li .right a h5{ font-weight:normal; height:35px; line-height:35px; font-size:18px; overflow:hidden}
.newsplist li .right a .ptxt{line-height:150%; color:#666; text-indent:2em; padding-bottom:10px}
.pmore{ display:none }

/*view*/
#page_nav{ height:40px; line-height:40px}
#news_h1 h1{ font-size:20Px; height:50px; line-height:50px; text-align:center; border-bottom:1px solid #dddddd;text-align:center; color:#FF6600}
#pdate{ color:#999; height:20px; line-height:20px}
#pdate a{ color:#999999}
.cnt_txt{ padding:10px; line-height:200%; font-size:14px}


}
